# translation of kstyle_keramik_config.po to Romanian
# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C) 2003 Free Software Foundation, Inc.
#
# Claudiu Costin <claudiuc@kde.org>, 2003.
# Sergiu Bivol <sergiu@ase.md>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2008-12-14 19:43+0200\n"
"Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
"Language-Team: Romanian <kde-i18n-ro@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > "
"0 && n%100 < 20)) ? 1 : 2;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Evidențiază săgețile barei de defilare"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Animează barele de progres"
